/* fonts */
@font-face {
    font-family: '思源黑体CN'; /* 自定义字体名称 */
    src: url('extends/fonts/SourceHanSansCN-Regular.ttf') format('truetype'); /* .ttf 格式 */
    font-weight: normal; /* 字体粗细 */
    font-style: normal; /* 字体样式 */
}
@font-face {
    font-family: '思源黑体CN'; /* 自定义字体名称 */
    src: url('extends/fonts/SourceHanSansCN-Bold.ttf') format('truetype'); /* .ttf 格式 */
    font-weight: bold; /* 字体粗细 */
    font-style: normal; /* 字体样式 */
}

:root{
    --mainClolr:#A41D30;
    --titleColor:#0C0D2B;
    --introColor:#777777;
}


.gjwl1{background: #F7F6F4;}
.gjwl1 .inner{
    padding-bottom: 100px;
}
.gjwl1 .mod>div{
    float: left;
    width: 25%;
}
.gjwl .ml,.gjwl .mcr{/* background: #FCFAFA; */}
.gjwl .mr,.gjwl .mcl{background: #fff;}
.post2-30{
    padding: 60px 0;
    min-height: 680px;
    box-sizing: border-box;
}
.post2-30 .tt{margin-bottom: 20px;}
.post2-30 .tit{
    font-size: 30px;
    line-height: 34px;
    font-family: '思源黑体CN';
    font-weight: bold;
    color: #333333;
    text-align: center;
    padding-bottom: 22px;
    background: url(../images/gjwl_tit.png) no-repeat center bottom;
}
.post2-30 .news_title{
    font-size: 20px;
    line-height: 54px;
    font-family: '思源黑体CN';
    color: #333333;
    text-align: center;
}
.post2-30 a.news_link:hover .news_title{
    color: var(--mainClolr);
}



